
#navigation {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 20%;
	height: 100%;
	box-shadow: 0 0 24px 1px rgba(0, 0, 0, 0.2);
}

#navigation { background-color: rgba(255,255,255,.9); }

/* Navigation Style 5 */
	
	#logo {
		background: transparent url(../images/logo.png) center center no-repeat;
		/*background-size:320px 141px;
		position:absolute;
		width:120px;
		height: 80px;
		*/
		background-size: 80%;
		width: 100%; height: 120px;
		
		left:inherit;
		margin-left:0;
		margin-top: 80px;
		z-index:100;
		display:block;
		transform-style: preserve-3d;
		transition: -moz-transform 0.5s ease 0s;
	}
	
	#logo a{
		width: 100%;
		height: 120px;
		position:absolute;
	}
	
	.logo-back {
		transform: rotateY(-180deg);
	}
/*
	#navigation-sticky-wrapper {
		height:45px;
	}*/

	

	
	.navbar-inner {
		background: none;
		box-shadow: none !important;
		min-height: 80px;
		transition: all 0.3s ease-out 0s;
		border-bottom: none !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		box-shadow: 0px 2px 5px rgba(0,0,0,0)!important;
		transition: all 0.3s ease-out 0s;
		z-index:10;
	}
	
	.is-sticky #logo {
		background:url(../images/logo1.png) 0 7px no-repeat;
		background-size:120px 50px;
	}
	
	.is-sticky .navbar-inner {
		background: #222222;
		box-shadow: 0px 2px 5px rgba(0,0,0,0.2)!important;
		transition: all 0.3s ease-out 0s;
		min-height: 60px;
	}
	
	.is-sticky .navbar .nav > li > a {
		line-height:37px;
	}
	
	.navbar-inner .container {
		/*
		padding:20px 0;
		width:1180px;
		border-bottom:1px solid rgba(255,255,255,0.15)
		*/
	}
	
	.is-sticky .navbar-inner .container {
		border-bottom:none;	
	}

	.navbar {
		position: absolute;
	}
	
	.navbar .nav {
		width:100%;
		text-align:right;
		margin: 150px 0 50px;
	}

	.navbar .nav > li {
		float:none;
		display:block;
	}

	.navbar .nav > li a span {
		display: inline-block; width: 50px; height: 50px;
		vertical-align: middle;
		margin-left: 10px;
		border-radius: 25px;
		background-color: #94B5B7; background-repeat: no-repeat; background-image: url(../images/menu-sprite.png);
	}

	.navbar .nav > li.menu-1 a span { background-position: -2px center; }
	.navbar .nav > li.menu-2 a span { background-position: -118px center; }
	.navbar .nav > li.menu-3 a span { background-position: -62px center; }
	.navbar .nav > li.menu-4 a span { background-position: -179px center; }

	.navbar .nav > li > a {
		text-transform:uppercase;
		
		font-size: 12pt;
		color: rgba(148,181,183,0.75);
		display: block;
		height: 100%;
		transition: all 0.3s ease-out 0s;
		line-height: 50px;
		text-shadow: none;
	}
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background: none;
		box-shadow: none;
		color: #94b5b7;
		height: 100%;
		transition: all 0.3s ease-out 0s;
		/*border-bottom:3px solid #fff;*/
	}
	
	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #94b5b7;
		text-decoration: none;
		height: 100%;
		transition: all 0.3s ease-out 0s;
		/*border-bottom:3px solid #fff;*/
	}
	
	.navbar .nav > li:last-child > a {
	/*	padding-right:0px;*/
	}
	
	.navbar .show-menu {
		float: right;
		width:30px;
		margin: 15px 30px 15px 10px;
		height: 30px;
		padding:2px;
		background:url(../images/responsive-menu.png) no-repeat 2px 2px;
		background-size:30px 30px;
		cursor:pointer;
		border-radius:3px;
		opacity:0.7;
		display:none
	}
	
	.navbar .show-menu:hover {
		opacity:1;
	}
	
	
	
@media only screen and (max-width: 1300px) {
	
	.navbar-inner .container {
		padding:20px 0;
		width:100%;
		border-bottom:1px solid rgba(255,255,255,0.15)
	
	}	

	
}


@media only screen and (max-width: 1024px) {
	
	.navbar-inner {
		min-height: 45px!important;
		padding:0!important;
		/*background:#222222;*/
	}
	
	
	
	#logo {
		left:30px;
		background:url(../images/logo.png) 0 7px no-repeat;
		background-size:120px 50px;
	}
	
	
	.nav-collapse {
		background-color:#f5f5f5;
		padding:0px 30px;
	}
	
	.navbar .nav > li {
		display: inline-block;
		float: left;
		width:100%;
		border-bottom: 1px dotted #CCCCCC;
	}
	
	.navbar .nav > li:last-child {
		border-bottom:none;
	}
	
	.navbar .nav {
		text-align: left;
		width: 100%;
	}
	
	.navbar .nav > li > a {
		padding: 8px 0px;
		font-family: 'Open Sans',serif;
		font-size:12px;
		line-height:25px;
		color: #999999;
	}
	
	.is-sticky .navbar .nav > li > a {
		line-height:25px;
	}
	
	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #222222;
		border-bottom:none;
	}
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		color: #222222;
		border-bottom:none;	
	}
	
	.navbar .show-menu {
		display:block;
	}
	
	.navbar .nav-collapse .nav.pull-right {
		float: left;
		margin:10px 0;
	}
	
	
	

}





@media only screen and (max-width: 767px) {
	
}



@media only screen and (max-width: 479px) {
	
}	